/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider * { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; overflow:hidden;}
.flexslider .slides > li {display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff; position: relative; width:100%; }
.flex-viewport {height:auto; max-height: 2000px; margin:0; width:100%;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

/*.carousel li {margin-right: 5px}*/


/* Direction Nav */
.flex-direction-nav {height: 0;}
.flex-direction-nav a {width: 40px; height: 40px; margin: 0; display: block; background-color:rgba(0, 0, 0, 0.5); background-repeat:no-repeat; position: absolute; top: 50%; margin-top: -20px; cursor: pointer; text-indent: -9999px; opacity: 0.7;}
.flex-direction-nav .flex-next {
	background-image: url(../images/sprites/arrow-right.png);
	background-position: center center;
	right: -40px;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	-ms-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}
.flex-direction-nav .flex-prev {
	background-image: url(../images/sprites/arrow-left.png);
	background-position: center center;
	left: -40px;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	-ms-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}
/*
.flexslider:hover .flex-next {opacity: 0.7; right: 0px;}
.flexslider:hover .flex-prev {opacity: 0.7; left: 0px;}*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.slider-type-2 .flex-direction-nav { display:none !important; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; top:8px; right:10px; width:auto; display:inline-block; text-align: center;}

.flex-control-nav li {margin: 0 2px 0 2px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px; height: 10px; display: block; background: #666; background: rgba(0,0,0,0.2); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -o-border-radius: 30px; border-radius: 30px; box-shadow: inset 0 0 3px rgba(0,0,0,0.1);}

.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.4); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.4); cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.caption { font-size: 14px; }

.slider-type-2 .entry-meta a { color:#888 !important; }
.slider-type-2 .entry-meta a:hover { color:#333 !important; }
.slider-type-2 .entry-meta { margin-bottom:0px; margin-top:17px; }

.flex-caption { position:absolute; bottom:0px; left:0px; display:block; width: 100%; background: #323232; background: rgba(35,40,43,0.9); /*padding-top:12px;*/ padding-bottom: 6px; }
.slider-type-2 .flex-caption{ position:static; background:transparent; border-bottom:solid 1px #f0f0f0; padding-bottom:5px; }

.caption-inner { padding:0 16px; color:#fff; color:rgba(255,255,255,0.7); margin-top:3px; border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px; }

.slider-type-2 .caption-inner { color:#666 !important; padding:0px;}
.slider-type-2 .hb-category-name { display:none !important; }

.flexslider a, .flexslider a:hover { color:#FFF; }
.slider-type-2 .flexslider a, .slider-type-2 .flexslider a:hover { color:#498ab8; }
.slider-type-2 a:hover, .slider-title:hover { border-bottom-color: #ddd; border-bottom-color: rgba(0,0,0,0.1); }
.slider-type-2 .caption { font-size: 13px; }

.meta-info .delimiter:last-child { display:none !important; }
.flexslider .meta-info { font-size: 12px; margin-bottom: 12px; color: #999; margin-left: 2px; line-height: 1.10; display: block; clear: both; letter-spacing: 0px;}
.flexslider .meta-info a { color: #999; }
.flexslider .meta-info a:hover { border-bottom-color: rgba(255,255,255,0.1); }
.widget-item .flexslider .meta-info { margin-bottom: 0px; }

.caption-inner h3 { font-family: "PT Sans"; font-size:26px; line-height:30px; letter-spacing:-1px; display: block; clear: both; padding-top: 0px; -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease; margin-bottom: 3px;}
.caption-inner h3 a { color:#FFF; padding-bottom:0px; line-height:1.10; border-bottom:solid 1px transparent; margin:0; -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease; }

.slider-title { display: inline-block; }


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

@media screen and (max-width: 520px) {
  .flexslider {display: none;}
}



/* Elastic Image Slider */
.ei-slider{position: relative; display:block; margin:0; height:250px;}
.ei-slider-loading{	width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index:999;	background: #000 url('images/black-loader.gif') no-repeat 50% 48%;	color: #fff;text-align: center;	line-height: 520px;}
.ei-slider-large{height: 100%;width: 100%;position:relative;overflow: hidden;}
.ei-slider-large li{position: absolute;top: 0;left: 0;overflow: hidden;height: 100%;width: 100%;}
.ei-slider-large li img{width: 100%; display:block; margin:0;}

.ei-title{position: absolute;left: 30px; margin-right: 0; bottom: 15%;color:#fff;opacity:0.8;}

.ei-title h2, .ei-title h3{text-align: left; font-family:"PT Sans", Helvetica, Arial, sans-serif;}
.ei-title h2{color: #fff;font-size: 26px; background:#498AB8; float:left; padding:8px 12px;margin-bottom:3px; letter-spacing:-1px;}
.ei-title h3{clear:both;font-size: 14px; color:#FFF;line-height: 20px;width:435px;background:#363D40;padding:8px 12px;}
.ei-slider-thumbs{height: 13px;margin: 0 auto;position: relative;max-width:100%!important;}
.ei-title a{color:#FFF;}
.ei-slider-thumbs li{position: relative;float: left;height: 100%;}
.ei-slider-thumbs li.ei-slider-element{top: 0;left: 0;position: absolute;height: 100%;z-index: 10;text-indent: -9000px;background: #498AB8;}
.ei-slider-thumbs li a{	display: block;text-indent: -9000px;background: #363D40 ;width: 100%;height: 100%;cursor: pointer;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;-moz-transition: background 0.2s ease; -o-transition: background 0.2s ease; -ms-transition: background 0.2s ease;   transition: background 0.2s ease;}
.ei-slider-thumbs li a:hover{background-color: #888;}
.ei-slider-thumbs li img{ position: absolute;bottom: 50px;opacity: 0;z-index: 999;width: 100%;max-height:100px;
	-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease; -ms-transition: all 0.4s ease;   transition: all 0.4s ease;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		-webkit-box-reflect:
        below 0px -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(transparent),
            color-stop(50%, transparent),
            to(rgba(255,255,255,0.3))
            );
}
.content .ei-slider-thumbs li img{max-height:65px;}
.ei-slider-thumbs li:hover img{opacity: 1;	bottom: 13px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}